:root {
    --blue-color: #0075ff;
    --blue-alt-color: #0d69d5;
    --orange-color: #f59e0b;
    --green-color: #22c55e;
    --red-color: #f44336;
    --grey-color: #888;
}
* {
    box-sizing: border-box;
}
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
*:focus {
    outline: none;
}
a {
    text-decoration: none;
    color: #333;
}
ul {
    list-style: none;
    padding: 0px;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background-color: white;
}
::-webkit-scrollbar-thumb {
    background-color: var(--blue-color)
}
::-webkit-scrollbar-thumb:hover {
    background-color: var(--blue-alt-color)
}
/*Start homepage*/
.homepage {
    background-color: #f1f5f9;
    min-height: 100vh;
}

/*Start sidebar*/
.sidebar {
    width: 250px;
    box-shadow: 0 0 10px #ddd;
}
.sidebar > h3 {
    margin-bottom: 50px;
}
.sidebar > h3::before,
.sidebar > h3::after {
    content: "";
    background-color: black;
    position: absolute;
    transform: translateX(-50%);
}
.sidebar > h3::before {
    width: 80px;
    height: 2px;
    bottom: -20px;
    left: 50%;
}
.sidebar > h3::after {
    left: 50%;
    bottom: -29px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 4px solid white;
}

.sidebar ul li a{
    transition: .3s;
    margin-bottom: 5px;
}
.sidebar ul li a:hover,
.sidebar ul li a.active{
    background-color: #f6f6f6;
}
.sidebar ul li a span{
    font-size: 14px;
    margin-left: 10px;
}
@media (max-width: 767px) {
    .sidebar {
        width: 58px;
        padding: 10px;
    }
    .sidebar > h3 {
        font-size: 12px;
        margin-bottom: 15px;
    }
    .sidebar > h3::before,
    .sidebar > h3::after {
        display: none;
    }
    .sidebar ul li a span{display: none;}
    
}
/*End sidebar*/

/*Start conternt header*/
.content {
    /* height: 2500px; */
}
.head .search::before {
    font-family: "Font Awesome 6 Free";
    content: "\f002";
    font-weight: 900;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%); /* عشان العنصر يتوسط طوليا */
    font-size: 14px;
    color: var(--grey-color);
}
.head .search input {
    margin-left: 5px;
    border-radius: 10px;
    padding-left: 30px;
    width: 160px;
    transition: width .3s;

}
.head .search input:focus {
    /* outline-color: #ddd;  wont worl becoz upper i made outline:none */
    width: 200px;

}
.head .search input:focus::placeholder {
    opacity: 0;
}
.head .icons .notification {
    padding-right: 5px;
}
.head .icons .notification::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: var(--red-color);
    border-radius: 50%;
    right: 0px;
    top: -3px;
}
.head .icons img {
    width: 32px;
    height: 32px;
    margin-left: 12px;
}
.homepage h1 {
    margin: 20px 20px 40px;
}
.homepage h1::before,
.homepage h1::after  {
    content: "";
    height: 3px;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.homepage h1::before {
    background-color: white;
    width: 100px;
}
.homepage h1::after {
    background-color: black;
    width: 40px;
}
.wrapper {
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    margin-left: 20px ;
    margin-right: 20px;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .wrapper { 
        grid-template-columns: minmax(200px, 1fr);
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
/*End conternt header*/

/*Start welcom wedgit */
.welcome {
    overflow: hidden;
}
.welcome .intro img {
    width: 200px;
    margin-bottom: -10px;
}
.welcome .avatar {
    width: 64px;
    height: 64px;
    border: 2px solid white;
    padding: 2px;
    box-shadow: 0 0 5px #ddd;
    margin-left: 20px;
    margin-top: -32px;
}
.welcome .body {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.welcome .body > div {
    flex: 1;
}
.welcome .visit {
    margin: 0 15px 15px auto;
    transition: .3s;
}
.welcome .visit:hover {
    background-color: var(--blue-alt-color);
}
@media (max-width: 767px) {
    .welcome .intro {
        padding-bottom: 30px;
    }
    .welcome .avatar {
        margin-left: 0px;
    }
    .welcome .body > div:not(:last-child) {
        margin-bottom: 20px;
    }
}
/*end welcom wedgit */

/* start quick draft  */
.quick-draft {

}
.quick-draft textarea{
    resize: none;
    min-height: 160px;
}
.quick-draft .save {
    margin-left: auto;
    transition: .3s;
    cursor: pointer;
}
.quick-draft .save:hover {
    background-color: var(--blue-alt-color);
}
/* End quick draft  */

/* start yearly target  */
.target .target-row .icon {
    width: 80px;
    height: 80px;
    margin-right: 15px;
}
.target .details {
    flex: 1; /*it make the div take the full width of the parent*/
}
.target .details .progress {
    height: 4px;
}
.target .details .progress > span {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;

}
.target .details .progress > span span {
    position: absolute;
    bottom: 16px;
    right: -16px; /* if i make it 0 it will be at the end of the width, becoz of the arrow i make it -16 becoz span itself height is 32 */
    padding: 2px 5px;
    border-radius: 6px;
    font-size: 12px;

}
.target .details .progress > span span::after {
    content: "";
    border-color: transparent;
    border-width: 5px;
    border-style: solid;
    bottom: -10px;
    position: absolute;
    /*to center the arrow exactly in the middle of span with two line code*/
    left: 50%;
    transform: translateX(-50%);
}
.target .details .progress > .blue span::after {
    border-top-color: var(--blue-color);
}

.target .details .progress > .orange span::after {
    border-top-color: var(--orange-color);
}

.target .details .progress > .green span::after {
    border-top-color: var(--green-color);
}

.blue .icon ,
.blue .progress {
    background-color: rgb(0 117 255 / 20%);
}
.orange .icon ,
.orange .progress {
    background-color: rgb(245 158 11 / 20%);
}

.green .icon ,
.green .progress {
    background-color: rgb(34 197 94 / 20%);
}

/* End yearly target  */


/* start tickets  */
.ticket .box {
    border: 1px solid #ccc;
    width: calc(50% - 10px);
}
@media (max-width: 767px) {
    .ticket .box {
        width: 100%;
    }
}
/* end tickets  */

/* start latest news  */
.latest-news .news-row:not(:last-of-type){
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;

}
.latest-news .news-row img {
    width: 100px;
    margin-right: 15px;
}
.latest-news .info {
    flex: 1;
}
.latest-news .info h3 {
    max-width: 0 0 6px;
    font-size: 16px;
}
@media (max-width: 767px) {
    .latest-news .news-row {
        display: block;
    }
    .latest-news .news-row .label {
        margin: 10px auto;
        width: fit-content;
    }
}
/* end latest news  */


/* start Tasks  */
.tasks .task-row:not(:last-of-type) {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.tasks .info {
    flex-grow: 1;
}

.tasks .done h3,
.tasks .done  p {
    text-decoration: line-through;
}
.tasks .delete  {
    cursor: pointer;
    transition: .3s;
}
.tasks .delete:hover  {
    color: var(--red-color);
}
/* end Tasks  */

/* start latest uploads  */
.lates-uploads ul li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.lates-uploads ul li img {
    width: 40px;
    height: 40px;
}
/* End latest uploads  */

/* start current projects  */
.current-project ul::before {
    content:  "";
    position: absolute;
    left: 11px;
    width: 2px;
    height: 100%;
    background-color: var(--blue-color);
}
.current-project ul li::before {
    content:  "";
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    background-color: white;
    border: 2px solid white;
    outline: 2px solid var(--blue-color);
    margin-right: 15px;
    z-index: 1;

}
.current-project ul li.done::before {
    content:  "";
    background-color: var(--blue-color);

}
.current-project ul li.current::before {
    content:  "";
    animation: change-color .8s infinite alternate;
}
.current-project .launch-icon {
    position: absolute;
    width: 150px;
    right: 0;
    bottom: 0;
    opacity: .2;
}
/* End current projects  */

/* start reminders  */
.reminders ul li .key {
    width: 15px;
    height: 15px;
}
.reminders ul li > .blue {
    border-left: 2px solid var(--blue-color);
}
.reminders ul li > .green {
    border-left: 2px solid var(--green-color);
}
.reminders ul li > .orange {
    border-left: 2px solid var(--orange-color);
}
.reminders ul li > .red {
    border-left: 2px solid var(--red-color);
}

/* End reminders  */

/* start latest-post  */

.latest-post .avatar {
    width: 48px;
    height: 48px;
}
.latest-post .post-content {
    text-transform: capitalize;
    line-height: 1.8;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    min-height: 144px;
}
/* End latest-post */

/* start social media   */
.social-media .box {
    padding-left: 70px;
}
@media (max-width: 767px) {
    .social-media .box {
        font-size: 12px;
    }
    .social-media .box a {
        font-size: 12px;
    }
}
.social-media .box i {
    position: absolute;
    left: 0;
    top: 0;
    width: 52px;
    transition: .3s;
    display: flex;
}
.social-media .box i:hover {
    transform: rotate(5deg);
}
.social-media .twitter {
    background-color: rgb(29 161 242 / 20%);
    color: #1da1f2;
}
/* .social-media .twitter i {display: flex;} */
.social-media .twitter i,
.social-media .twitter a {
    background-color: #1da1f2;
}

.social-media .facebook {
    background-color: rgb(24 119 242 / 20%);;
    color: #1877f2;
}
.social-media .facebook i,
.social-media .facebook a {
    background-color: #1877f2;
}

.social-media .youtube {
    background-color: rgb(255 0 0 / 20%);;
    color: #ff0000;
}
.social-media .youtube i,
.social-media .youtube a {
    background-color: #ff0000;
}
.social-media .linkedin {
    background-color: rgb(0 160 220 / 20%);
    color: #00a0dc;
}
.social-media .linkedin i,
.social-media .linkedin a {
    background-color: #00a0dc;
}
/* End social media   */


/* start Projects Table  */
.projects .responsive-table {
    overflow-x: auto;
}
.projects table {
    min-width: 1000px;
    border-spacing: 0;
}
.projects thead td {
    background-color: #eee;
    font-weight: bold;
}
.projects table td {
    padding: 15px;
}
.projects tbody td {
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    transition: .3s;
}
.projects tbody tr:hover  td {
    background-color: #faf7f7;
}
.projects table img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 2px;
    background-color: white;
}
.projects table img:not(:first-child) {
    margin-left: -20px;
}
.projects table img .label {
    font-size: 13px;
}
.projects table tbody tr td:last-child {
    border-right: 1px solid #eee;
}
/* end Projects Table  */


/* ================
    === Start Settings Page ====
    ===============
*/
.settings-page {
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
}
@media (max-width: 767px) {
    .settings-page {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.settings-page .close-msg {
    border: 1px solid #ccc;
    resize: none;
    min-height: 150px;
}
.settings-page .email {
    display: inline-flex;
    width: calc(100% - 80px);
}
.settings-page :disabled {
    cursor: no-drop;
    background-color: #f0f4f8;
    color: #ccc;
}
.settings-page .sec-box {
    padding-bottom: 15px;
}

.settings-page .sec-box:not(:last-of-type) {
    border-bottom: 1px solid #eee;
}
.settings-page .sec-box .btn {
    transition: .3s;
}
.settings-page .sec-box .btn:hover {
    background-color: var(--blue-alt-color);
}
.settings-page .social-boxes i {
    display: flex;
    width: 40px;
    height: 40px;
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    border-right: none;
    border-radius: 6px 0 0 6px;
    transition: .3s;
}
.settings-page .social-boxes input {
    height: 40px;
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    padding-left: 10px;
    border-radius: 0 6px 6px 0;
}
.settings-page .social-boxes > div:focus-within i {
    color: #000;
}

/*Start widgets-control*/
.widgets-control .control input[type="checkbox"] {
    --webkit-appearance: none;
    appearance: none;
}
.widgets-control .control label {
    padding-left: 30px;
    cursor: pointer;
    position: relative;
    
}
.widgets-control .control label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 14px;
    height: 14px;
    border-radius: 4px;
    border: 2px solid var(--grey-color);
    margin-top: -9px;
}
.widgets-control .control label:hover::before {
    border-color: var(--blue-alt-color);
}
.widgets-control .control label::after {
    font-family: "Font Awesome 6 Free";
    content: "\f00c";
    font-weight: 900;
    position: absolute;
    border-radius: 4px;
    left: 0;
    top: 50%;
    margin-top: -9px;
    background-color: var(--blue-color);
    color: white;
    font-size: 12px;
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0) rotate(360deg);
    transition: .3s;
}
.widgets-control .control input[type="checkbox"]:checked + label::after {
    transform: scale(1);
}
/* End widgets-control  */


/* start backup control  */
.backup-control .control input[type="radio"] {
    --webkit-appearance: none;
    appearance: none;
}
.backup-control .control label {
    padding-left: 30px;
    cursor: pointer;
    position: relative;
}
.backup-control .control label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -11px;
    width: 18px;
    height: 18px;
    border: 2px solid var(--grey-color);
    border-radius: 50%;
}
.backup-control .control label::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 5px;
    width: 12px;
    height: 12px;
    background-color: var(--blue-color);
    border-radius: 50%;
    transition: .3s;
    transform: scale(0);
}
.backup-control .control input[type="radio"]:checked + label::before {
    border-color: var(--blue-color);
}
.backup-control .control input[type="radio"]:checked + label::after {
    transform: scale(1);
}


.backup-control .servers {
    border-top: 1px solid #eee;
    padding-top: 20px;
}
@media(max-width: 767px) {
    .backup-control .servers {
        border-top: 1px solid #eee;
        padding-top: 20px;
        flex-wrap: wrap;
    }
}
.backup-control .servers .server {
    border: 2px solid #eee;
    position: relative;
}
.backup-control .servers .server label {
    cursor: pointer;
}
.backup-control .servers input[type="radio"] {
    --webkit-appearance: none;
    appearance: none;
}
.backup-control .servers input[type="radio"]:checked + .server {
    border: 2px solid var(--blue-color);
    color: var(--blue-color);
}

/* End backup control  */

.toggel-btn {
    --webkit-appearance: none;
    appearance: none;
    display: none;
}
.toggle-switch {
    background-color: #ccc;
    width: 70px;
    height: 28px;
    border-radius: 16px;
    position: relative;
    transition: .3s;
    cursor: pointer;
}
.toggle-switch::before {
    font-family: "Font Awesome 6 Free";
    content: "\f00d";
    font-weight: 900;
    background-color: white;
    width: 18px;
    height: 18px;
    position: absolute;
    border-radius: 50%;
    top: 5px;
    left: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #aaa;
    transition: .3s;
}
.toggel-btn:checked + .toggle-switch {
    background-color: var(--blue-color);
}
.toggel-btn:checked + .toggle-switch::before {
    content: "\f00c";
    left: 45px;
    color: var(--blue-color);

}   





/* start profile-page  */
@media (max-width: 767px) {
    .profile-page .overview {
        flex-direction: column;
    }
}
.profile-page .avatar-box {
    width: 300px;
}
@media (min-width: 768px ) {
    .profile-page .avatar-box {
        border-right: 1px solid #eee;
    }
}
.profile-page .avatar-box  > img {
    width: 120px;
    height: 120px;
}
.profile-page .avatar-box  .level {
    height: 5px;
    overflow: hidden;
    margin: auto;
    width: 70%;
}
.profile-page .avatar-box  .level span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: var(--blue-color);
    border-radius: 6px;
}
/* start info box  */
.profile-page .info-box .box {
    flex-wrap: wrap;
    border-bottom: 1px solid #eee;
    transition: .3s;
}
.profile-page .info-box .box:hover {
    background-color: #f5f5f5;
}
.profile-page .info-box .box > div {
    padding: 10px 0 0;
}
@media (max-width: 768px ) {
    .profile-page .info-box .box > div {
        min-width: 200px;
    }
}
.profile-page .info-box h4 {
    font-weight: normal;
}
.profile-page .info-box .toggle-switch {
    width: 60px;
    height: 24px;
}
@media (max-width: 768px ) {
    .profile-page .info-box .toggle-switch {
        margin: auto;
    }
}

.profile-page .toggle-switch::before {
    top: 4px;
    width: 16px;
    height: 16px;
    font-size: 10px;
}
.profile-page .toggel-btn:checked + .toggle-switch::before {
    left: 38px;
}
/* End info box  */

/* start other-data  */
.profile-page .other-data {

}
@media (max-width: 767px) {
    .profile-page .other-data {
        flex-direction: column;
    }
}
.profile-page .skils-card  {
    flex-grow: 1;
}
.profile-page .skils-card ul li {
    padding: 15px 0;
}
.profile-page .skils-card ul li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.profile-page .skils-card ul li span {
    display: inline-flex;
    padding: 4px 10px;
    background-color: #eee;
    border-radius: 6px;
    font-size: 14px;
}
.profile-page .skils-card ul li span:not(:last-child) {
    margin-right: 5px;
}
.profile-page .activites  {
    flex-grow: 2;
}
.profile-page .activity:not(:last-of-type) {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.profile-page .activity img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    margin-right: 10px;
}
@media (min-width: 768px) {
    .profile-page .activity .date {
        margin-left: auto;
        text-align: right;
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    .profile-page .activity {
        flex-direction: column;
    }
    .profile-page .activity img {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .profile-page .activity .date {
        margin-top: 15px;
    }
}
/* end other-data  */
/* End profile-page  */


/* start projects page  */
.projects-page {
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
}
@media ( max-width: 767px) {
    .projects-page {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.projects-page .project .date {
    position: absolute;
    right: 10px;
    top: 10px;
}
.projects-page .project .date h4 {
    font-weight: normal;
}
.projects-page .project .team {
    position: relative;
    min-height: 80px;
}
.projects-page .project .team a {
    position: absolute;
    left: 0;
    bottom: 0;   
}
.projects-page .project .team a:nth-child(2) {
     left: 25px;
}
.projects-page .project .team a:nth-child(3) {
     left: 50px;
}
.projects-page .project .team a:nth-child(4) {
     left: 75px;
}
.projects-page .project .team a:nth-child(5) {
     left: 100px;
}
.projects-page .project .team a:hover {
    z-index: 99;
}
.projects-page .project .team a img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid white;
}
.projects-page .project .do {
    justify-content: flex-end;
    border-top: 1px solid #eee;
    padding-top: 15px;
    margin-top: 15px;
}
@media (max-width:767px) {
    .projects-page .project .do {
        flex-direction: column;
    }
}
.projects-page .project .do span {
    padding: 3px 8px;
    margin-left: 5px;
    width: fit-content;
}
@media (max-width:767px) {
    .projects-page .project .do span:not(:last-child) {
        margin-bottom: 15px;
    }
}
.projects-page .project .info {
    border-top: 1px solid #eee;
    margin-top: 15px;
    padding-top: 15px;
}
@media (max-width:767px) {
    .projects-page .project .info {
        flex-direction: column;
    }
}
.projects-page .project .prog {
    height: 8px;
    width: 260px;
    position: relative;
    border-radius: 6px;
}
.projects-page .project .prog span {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-radius: 6px;
}
@media (max-width:767px) {
    .projects-page .project .prog span {
        margin-bottom: 15px;
    }
}
/* End projects page  */

/* start courses-page  */
.courses-page {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
@media ( max-width: 767px) {
    .courses-page {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.courses-page .course {
    overflow: hidden;
}
.courses-page .course .cover {
    max-width: 100%;
}
.courses-page .course .instructor {
    position: absolute;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    top: 20px;
    left: 20px;
    border: 2px solid #fff;
}
.courses-page .course .desc {
    line-height: 1.6;
    margin-bottom: 25px;
    padding-left: 5px;
}
.courses-page .course .info {
    border-top: 1px solid #eee;
    font-size: 13px;
}
.courses-page .course .info .title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%); /* to center the heading */
    font-size: 13px;
    top: -13px;
    height: 27px;
}
/* end courses-page  */


 /* start friend page  */
 .friends-page {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
@media ( max-width: 767px) {
    .friends-page {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.friends-page .contact {
    position: absolute;
    left: 10px;
    top: 10px;
}
.friends-page .contact i {
    background-color: #eee;
    padding: 10px;
    border-radius: 50%;
    color: #666;
    font-size: 10px;
    cursor: pointer;
    transition: .3s;
}
.friends-page .contact i:hover{
    background-color: var(--blue-color);
    color: #fff;
}
.friends-page .friend .icons {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.friends-page .friend .icons i {
    margin-right: 5px;
}
.friends-page .friend .icons .vip {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: 35px;
    opacity: 0.2;
}


 /* End friend page  */

 /*Start Files Page*/
.files-page {
    flex-direction: row-reverse;
    align-items: flex-start;
}
@media (max-width: 767px) {
    .files-page {
        flex-direction: column;
        align-items: normal;
    }
}
.files-page .files-stats {
    min-width: 260px;
}
.files-page .files-stats .icon {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    display: flex;
}
.files-page .files-stats .size {
    margin-left: auto;
}
.files-page .files-stats .blue {
    background-color: rgb(0 117 255 / 20%);
}
.files-page .files-stats .green {
    background-color: rgb(34 197 94  / 20%);
}
.files-page .files-stats .red {
    background-color: rgb(244 67 54 / 20%);
}
.files-page .files-stats .orange {
    background-color: rgb(245 158 11 / 20%);
}
.files-page .files-stats .upload {
    margin: 15px auto 0;
    padding: 10px 15px;
    transition: .3s;
}
.files-page .files-stats .upload:hover {
    background-color: var(--blue-alt-color);
}
.files-page .files-stats .upload:hover i {
    animation: go-up .8s infinite;
}
.files-page .files-content {
    flex: 1;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.files-page .files-content img {
    width: 64px;
    height: 64;
    transition: .3s;

}
.files-page .files-content .file:hover img {
    transform: rotate(5deg);
}
.files-page .files-content .info {
    border-top: 1px solid #eee;
}
 /*End Files Page*/

/* start plans page  */ 
.plans-page {
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}
@media ( max-width: 767px) {
    .plans-page {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.plans-page .plan .top {
    border: 3px solid white;
    outline: 3px solid transparent;
}
.plans-page .plan.green .top {
    outline-color: var(--green-color);
}
.plans-page .plan.blue .top {
    outline-color: var(--blue-color);
}
.plans-page .plan.orange .top {
    outline-color: var(--orange-color);
}
.plans-page .plan .price {
    position: relative;
    font-size: 38px;
    width: fit-content;
    margin: auto;
}
.plans-page .plan .price span {
    position: absolute;
    left: -20px;
    top: 0;
    font-size: 25px;
}
.plans-page .plan ul li {
    padding: 15px 0;
    display: flex;
    align-items: center;
    font-size: 15px;
    border-bottom: 1px solid #eee;
}
.plans-page .plan ul li.yes {
    color: var(--green-color);
}
.plans-page .plan ul li i:not(.yes, .help) {
    color: var(--red-color);
}
.plans-page .plan ul li i:first-child {
    font-size: 18px;
    margin-right: 5px;
}
.plans-page .plan ul li .help {
    color: var(--grey-color);
    margin-left: auto;
    cursor: pointer;
}
/* End plans page  */



/* start animation  */
@keyframes change-color {
    from {
        background-color: var(--blue-color);
    }
    to {
        background-color: white;
    }
}

@keyframes go-up {
    0% , 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}
/* End animation  */
